<!DOCTYPE HTML>
<html>
<head>
	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- external css -->
	<link rel="stylesheet" href="./css/style.css" type="text/css" >
	<title>Developer Portfolio: Other Projects and Tools</title>

</head>
<body>

	<div class="d-flex bg-primary flex-row text-light justify-content-between">
		<div class="p-2 ml-3">Ada Lovelace</div>
		<div class="d-flex flex-row mr-3 ">
			<div class="p-2 ">About Me</div>
			<div class="p-2">Projects</div>
			<div class="p-2">Tools</div>
		</div>
	</div>

	<div class="container-fluid p-4">

		<h3 class="text-center my-4">Other Projects</h3>

		<!-- Other Projects Start -->
		<div class="row">

			<!-- HTML Card Start -->
			<div class="col-md-4">
				<img class="img-fluid w-100"src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
				<h5 class="text-center p-2">HTML</h5>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
			<!-- HTML Card End -->

			<!-- Bootstrap Card Start -->
			<div class="col-md-4">
				<img class ="img-fluid w-100"src="./bootstrap5.jpg">
				<h5 class="text-center p-2">Bootstrap</h5>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
			<!-- Bootstrap Card End -->

			<!-- Nose JS Server Card Start -->
			<div class="col-md-4 p-2">
				<img class ="img-fluid w-100" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
				<h5 class="text-center">Node JS Server</h5>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
			<!-- Node JS Server Card End -->

		</div>
		<!-- Other Projects End -->

		<!-- Tools Section Start -->
		<div class="container-fluid ">

			<!-- Core Tools Section Start -->
			<h3 class="text-center">Core Tools</h3>

			<div class="row d-flex flex-row justify-content-center ">
				<div class="col-md-12 text-center">
					<img width="150" src="./logo-html5.png"/>
				</div>
				<div class="">
					<img width="150" src="./logo-css3.png"/>
					<img width="150" src="./logo-javascript.png"/>
				</div>
			</div>
			<!-- Core Tools Section End -->

			<!-- Other Tools Section Start -->
			<h3 class="text-center">Other Tools</h3>

			<div class="row justify-content-center">
				<div class=" mt-3 flex-wrap  d-flex justify-content-center ">
					<img class = "col-6" width="150" src="./logo-mongodb.png" />
					<img class = "col-6" width="150" src="./logo-nodejs.png"/ >
					<img class = "col-6" width="150" src="./logo-expressjs.png" />
					<img class = "col-6" width="150" src="./logo-react.png"/>

				</div>
				<div class="mt-3 flex-wrap d-flex justify-content-center">
					<img class = "col-6" width="150" src="./logo-git.png" />
					<img class = "col-6" width="150" src="./logo-sublime-text-3.png" />
					<img class = "col-6" width="150" src="./logo-postman.png"/>
					<img class = "col-6" width="150" src="./logo-gitlab-ci-cd.png"/>
				</div>
			</div>
			<!-- Other Tools Section End -->

		</div>
		<!-- Tools Section End -->

	</div>

	<!-- Contact section -->

	<div class="container jumbotron mt-4">
		<div class="row d-flex justify-content-around">
			<div class=" col col-sm-12 col-md-6 col-xl-4 p-2">
				<h2 class="text-center">Contact us</h2>
				<form>
					<!-- text input -->
					<div class="form-group">
						<label for="name" >Name:</label>
						<input type="text" name="name" id="name" placeholder="Name" class="form-control">
					</div>
					<!-- email -->
					<div class="form-group">
						<label for="email"  >Email:</label>
						<input type="email" name="email" id="email" placeholder="email@gmail.com" class="form-control">
					</div>
					<!-- select input <--></-->
					<div class="form-group">
						<label for="concern"  >Concern:</label>
						<select type="text" name="name" id="concern" placeholder="Name" class="form-control">
							<option>hard to debug</option>
							<option>error 404 when submitting</option>
							<option>stuck on div</option>
							<option>poor internet</option>
						</select>
					</div>
					<!-- textarea input -->
					<div class="form-group">
						<label for="txt-area" >Message Us:</label>
						<textarea type="text" name="txt-area" id="txt-area" placeholder="message here..." class="form-control"></textarea>
					</div>
					<!-- button for submitting -->
					<div>
						<button type="button" class="btn btn-outline-primary d-block w-100 mb-2 " data-toggle="modal" data-target="#contactBtn">Submit</button>
						<button type="reset" class="btn btn-outline-secondary d-block w-100">Reset</button>
					</div>
					<!-- modal -->

					<div id="contactBtn" tabindex = "-1" aria-labelledby="contactBtn" aria-hidden="true" class="modal fade ">
						<div class="modal-dialog">
							<div class="modal-content">
								<div class="modal-header">
									<h5 id="contactBtn" class="modal-title">Thank you for contacting us!</h5>
									<button type="button" data-dismiss="modal" aria-Label="close" class="close text-danger">
										<span>&times;</span>
									</button>
								</div>
							</div>
							<!-- end of modal header -->
							<div class="modal-body bg-light ">
								Message Successfuly sent!
							</div>

							<div class="modal-footer">
								<button type="button" data-dismiss="modal" class="btn btn-outline-secondary">Close</button>
							</div>
							<!-- end of modal footer -->
						</div>
					</div>
					<!-- end of modal -->
				</form>
	
			</div>
			<!-- map -->
			<div class="col-md-6 my-4">
				<h2 class="text-center mb-3">Find Us!</h2>
				
				<div class="mapouter"><div class="gmap_canvas"><iframe width="600" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=zuitt&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://putlocker-is.org"></a><br><style>.mapouter{position:relative;text-align:right;}</style><a href="https://www.embedgooglemap.net"></a><style>.gmap_canvas {overflow:hidden;background:none!important;}</style></div></div>
			</div>
		</div>
	</div>

	<!-- Bootstrap Script -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>
</html>
